recovery:
  state:
    round: 705
    hash: "3bab263d38283abd36b31ee85cf54268f30e1024b514a46a4c9120d0caa0e19989591796f9aa8e7a4c3dac1166941005"
    timestamp: "2025-10-29T06:15:02.063918474Z"
  bootstrap: null
  package: null
  stream: null
